Xalan namespace problem

Subject: Xalan namespace problem
From: Dinesh Ajmera <dinesh@xxxxxxxxxxxx>
Date: Mon, 16 Oct 2000 13:55:23 -0700

I am using an xsl file with the namespace "http://www.w3.org/TR/WD-xsl";, and
when I use it with IE-5, it rocks! But when I use that with Xalan processor,
it gives an error saying "version attribute required for the stylesheet".
Even after specifying the version attribute (version = "1.0") it throws the
same error, probably becoz it is not able to understand this namespace. 

Anyone for my help?



 XSL-List info and archive:  http://www.mulberrytech.com/xsl/xsl-list

Current Thread